Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.lanten.co/api/open/v1/tenants \ --header 'Authorization: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "teamId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "firstName": "<string>", "lastName": "<string>", "email": "jsmith@example.com", "phoneNumber": "<string>", "notes": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "tenantUnits": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "unit": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fullAddress": "<string>" } } ] } ], "pagination": { "total": 42, "page": 1, "pageSize": 20, "pageCount": 3 } }
Search across first name, last name, email, phone, and unit address.
x <= 50
Paginated list of tenants
Show child attributes